/*
-----------------------------------------------------------------
Stylesheet for the JSROUB.WEBPARK.CZ site
Page :	all pages from fun/astro
FileName :	screen.css
Version :	2003.10.09
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
@import url("../../main.css");
@import url("../../menu.css");

#content H3 A {
	font-weight : normal;
}

#content H3 A:hover {
	text-decoration : none;
}

#content TD.ozn {
	width : 4em;
	font-weight : bold;
	padding : 0 1.5em;
}

#content TD IMG {
	padding : 0;
	margin : 0 2em;
	border : none;
	vertical-align : middle;
}